04/15/2020 03:37 AM - Luke Murphey

Status: Closed Start date: 05/12/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Subtasks:

Feature # 2729: Add pagination buttons Closed

Feature # 2730: Render highlighted terms Closed

Feature # 2731: Render verse/document description Closed

Feature # 2732: Render stats (page, match count) Closed

Feature # 2733: Render charts Closed

Feature # 2734: Add help page Closed

Feature # 2737: Handle no results Closed

Feature # 2738: Handle URL arguments Closed

History

#1 - 04/24/2020 09:07 PM - Luke Murphey

- Parent task changed from #2632 to #2687

#2 - 05/04/2020 06:52 PM - Luke Murphey

- Parent task deleted (#2687)

#3 - 05/12/2020 06:18 AM - Luke Murphey

Call ought to look like this: 

https://textcritical.net/api/search/work%3Aabdicatus%20%CE%BD%CE%BF%CE%BC%CE%BF%CF%82?page=1&related_forms=1&ignore_diacritic

s=1 when searching for "work:abdicatus νομος"

#4 - 05/12/2020 04:49 PM - Luke Murphey

Todos:

Add pagination

Render highlighted terms

Render correct

Render stats (page, match count)

#5 - 05/12/2020 04:52 PM - Luke Murphey

- Status changed from New to In Progress

#6 - 05/15/2020 01:55 AM - Luke Murphey

- Status changed from In Progress to Closed
